### Signal

# Gtk FlowBox::toggle-cursor-child

#### Declaration

    void
    toggle_cursor_child (
      GtkFlowBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted to toggle the selection of the child that has the focus.

This is a keybinding signal.

The default binding for this signal is `Ctrl`-`Space`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code